CREATE TABLE [C6Staging].[S25_CLI_CLIENTE] (
	[NOME] varchar(256) NULL,
	[COGNOME] varchar(256) NULL,
	[CODICEFISCALE] varchar(128) NULL,
	[DATANASCITA] varchar(10) NULL,
	[ETA] numeric(38,0) NULL,
	[PROFESSIONE] varchar(128) NULL,
	[NUMEROCOMPONENTI] numeric(38,0) NULL,
	[NUMEROFIGLI] numeric(38,0) NULL,
	[STATO_CIVILE] varchar(10) NULL,
	[INDIRIZZO] varchar(396) NULL,
	[RETE] char(1) NULL
)
GO